{% extends 'base_front.html.twig' %}


{% block section %}


<div class="creation-bet">
    <div class="title-creation-bet">
        <title>Anybet</title>

        <h1 class="sponsored-bet-title">Créer un pari</h1>
    </div>
    <div class="content-creation-bet">
    <div class="flex-buttons-create-event">
        <button onclick="displayCreateEvent();" id="btnDisplayCreateEvent">> Créer un événement</button>
        <button onclick="displaySelectEvent();" style="display: none;" id="btnReturnCreateEvent">Retour</button>
    

        <div class="div-link-to-premium-bet">
            <a href="/sponsoring" class="link-to-premium-bet">Créer un pari premium</a>
        </div>
    </div>
        {{ form_start(form) }}

        {{ include('create_bet/_form.html.twig') }}
        <button class="btn btn-primary" id="btnValidateCreateSponsoredBet">Valider</button>
        {{ form_end(form, {render_rest:false}) }}

        

    </div>

</div>


{% endblock %}


